.footer-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 40px;
    background-color: rgb(61, 59, 59);
    color: white;
    text-align: center;
}

.logo-section img {
    width: 250px;
    height: auto;
    margin-right: 10px;
}

.logo-section, .contact-section, .more-section {
    font-family: 'Poppins', sans-serif;
    width: 100%;
    border-bottom: 1px solid white;
    padding: 20px 0;
}

.contact-section p {
    display: inline-block;
    margin: 0 20px;
    color: white;
}

.contact-section i {
    margin-right: 8px;
    font-size: 25px;
}

.more-section {
    border-bottom: none;
    padding-top: 20px; /* Add padding to separate from other sections */
}

.contact-section p a, .more-section p a {
    color: white;
    text-decoration: none;
}

.contact-section p a:hover, .more-section p a:hover {
    text-decoration: underline;
}

.social-media a {
    color: white;
    margin: 0 10px;
    font-size: 25px;
    text-decoration: none;
}

.social-media a:hover {
    color: #FFD700;
}
